.thsn-blog-style-1 .thsn-meta-container .thsn-meta-line,
.thsn-blog-style-1 .thsn-meta-container .thsn-meta-line a{
	color: #999;
}
.thsn-blog-style-1 .themesion-box-content .thsn-post-title{
	margin-bottom: 15px;
}
.thsn-blog-style-1 .themesion-box-desc{
	margin-top: 10px;
}
.thsn-blog-style-1 .themesion-box-content{
	padding-top: 25px;
}
.thsn-blog-style-1 .thsn-meta-container .thsn-meta-line {
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}
.rtl .thsn-blog-style-1 .thsn-meta-container .thsn-meta-line:not(:last-child) {
	margin-left: 10px;
	margin-right: 0;
}
.thsn-blog-style-1 .thsn-meta-container .thsn-meta-line:last-child{
	margin-right: 0;
}
.thsn-blog-style-1 .thsn-meta-container .thsn-meta-line i{
	margin-right:5px;
	font-size: 15px;
}
.rtl .thsn-blog-style-1 .thsn-meta-container .thsn-meta-line i {
	margin-left: 5px;
	margin-right: 0;
}
.thsn-blog-style-1 .thsn-featured-wrapper{
	overflow: hidden;
}
.thsn-blog-style-1 .thsn-featured-wrapper img{
	-webkit-transform: scale(1);
	-khtml-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.5s cubic-bezier(.645,.045,.355,1);
	transition: all 0.5s cubic-bezier(.645,.045,.355,1);
}
.thsn-blog-style-1:hover .thsn-featured-wrapper img{
	-webkit-transform: scale(1.1);
	-khtml-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.thsn-element-blog-style-1.themesion-element-viewtype-row-column.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele{
	margin-bottom: 50px;
}
.thsn-blog-style-1 .thsn-featured-wrapper img{
	width: 100%;
}
